{
	"model":"ET-D0603D",
	"model-ext":"",
	"group":"Dimmer",
	"type":"model",
	"note":"6 Channel 3A SCR Dimmer Module",
	"image":"D0603D",	 
	"pages":[
		{"caption":"Port","page":"tPagePorts","param":"","tools":"show"}
	],
	"ports":[
		{"caption":"Dimmer","baseid":0,"origin":1,"count":6,"defname":"Dimmer#ID#PORT","name":"","defcls":"dimmer2.0","cls":"","cfg":"dimmer2.0","opt":"","param":"","tools":"mDimmerConfig"} 
	]
}
